## ros-melodic-vector-map-msgs 1.14.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(vector_map_msgs)

find_package(catkin REQUIRED COMPONENTS
  message_generation
  std_msgs
)

add_message_files(
  FILES
    Area.msg
    AreaArray.msg
    Box.msg
    BoxArray.msg
    CrossRoad.msg
    CrossRoadArray.msg
    CrossWalk.msg
    CrossWalkArray.msg
    Curb.msg
    CurbArray.msg
    CurveMirror.msg
    CurveMirrorArray.msg
    DTLane.msg
    DTLaneArray.msg
    DriveOnPortion.msg
    DriveOnPortionArray.msg
    Fence.msg
    FenceArray.msg
    GuardRail.msg
    GuardRailArray.msg
    Gutter.msg
    GutterArray.msg
    Lane.msg
    LaneArray.msg
    Line.msg
    LineArray.msg
    Node.msg
    NodeArray.msg
    Point.msg
    PointArray.msg
    Pole.msg
    PoleArray.msg
    RailCrossing.msg
    RailCrossingArray.msg
    RoadEdge.msg
    RoadEdgeArray.msg
    RoadMark.msg
    RoadMarkArray.msg
    RoadPole.msg
    RoadPoleArray.msg
    RoadSign.msg
    RoadSignArray.msg
    SideStrip.msg
    SideStripArray.msg
    SideWalk.msg
    SideWalkArray.msg
    Signal.msg
    SignalArray.msg
    StopLine.msg
    StopLineArray.msg
    StreetLight.msg
    StreetLightArray.msg
    UtilityPole.msg
    UtilityPoleArray.msg
    Vector.msg
    VectorArray.msg
    Wall.msg
    WallArray.msg
    WayArea.msg
    WayAreaArray.msg
    WhiteLine.msg
    WhiteLineArray.msg
    ZebraZone.msg
    ZebraZoneArray.msg
)

generate_messages(
  DEPENDENCIES
    std_msgs
)

catkin_package(
  CATKIN_DEPENDS
    message_runtime
    std_msgs
)
