=== debian/changelog ===
ros-melodic-vector-map-msgs (1.14.0-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Thu, 03 Sep 2020 05:00:00 -0000

ros-melodic-vector-map-msgs (1.13.0-1stretch) stretch; urgency=high

  * Update package.xml files to Format 2.
  * Contributors: Joshua Whitley

 -- syouji <syouji@axe.bz>  Tue, 03 Dec 2019 06:00:00 -0000

ros-melodic-vector-map-msgs (1.12.0-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Fri, 12 Jul 2019 05:00:00 -0000

ros-melodic-vector-map-msgs (1.11.0-1stretch) stretch; urgency=high

  * Fix license notice in corresponding package.xml
  * Contributors: amc-nu

 -- syouji <syouji@axe.bz>  Thu, 21 Mar 2019 05:00:00 -0000

ros-melodic-vector-map-msgs (1.10.0-1stretch) stretch; urgency=high

  * Use colcon as the build tool (#1704 <https://github.com/CPFL/Autoware/issues/1704>)
    * Switch to colcon as the build tool instead of catkin
    * Added cmake-target
    * Added note about the second colcon call
    * Added warning about catkin* scripts being deprecated
    * Fix COLCON_OPTS
    * Added install targets
    * Update Docker image tags
    * Message packages fixes
    * Fix missing dependency
  * Contributors: Esteve Fernandez

 -- syouji <syouji@axe.bz>  Thu, 17 Jan 2019 06:00:00 -0000

ros-melodic-vector-map-msgs (1.9.1-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Tue, 06 Nov 2018 06:00:00 -0000

ros-melodic-vector-map-msgs (1.9.0-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Wed, 31 Oct 2018 05:00:00 -0000

ros-melodic-vector-map-msgs (1.8.0-1stretch) stretch; urgency=high

  * [Fix] Moved C++11 flag to autoware_build_flags (#1395 <https://github.com/CPFL/Autoware/pull/1395>)
  * [Feature] Makes sure that all binaries have their dependencies linked (#1385 <https://github.com/CPFL/Autoware/pull/1385>)
  * Contributors: Esteve Fernandez

 -- syouji <syouji@axe.bz>  Fri, 31 Aug 2018 05:00:00 -0000

ros-melodic-vector-map-msgs (1.7.0-1stretch) stretch; urgency=high

  * update Version from 1.6.3 to 1.7.0 in package.xml and CHANGELOG.rst
  * -Added support fot VMap colouring to Left Traffic signals (#988 <https://github.com/CPFL/Autoware/pull/988>)
    -Added Lane number on tlr_superimpose
  * Contributors: Abraham Monrroy, Kosuke Murakami

 -- syouji <syouji@axe.bz>  Fri, 18 May 2018 05:00:00 -0000

ros-melodic-vector-map-msgs (1.6.3-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Tue, 06 Mar 2018 06:00:00 -0000

ros-melodic-vector-map-msgs (1.6.2-1stretch) stretch; urgency=high

  * Update CHANGELOG
  * Contributors: Yusuke FUJII

 -- syouji <syouji@axe.bz>  Tue, 27 Feb 2018 06:00:00 -0000

ros-melodic-vector-map-msgs (1.6.1-1stretch) stretch; urgency=high

  * update CHANGELOG
  * Contributors: Yusuke FUJII

 -- syouji <syouji@axe.bz>  Sat, 20 Jan 2018 06:00:00 -0000

ros-melodic-vector-map-msgs (1.6.0-1stretch) stretch; urgency=high

  * Prepare release for 1.6.0
  * Add feature of to find stopline. and following minor fixes
    - to change vectormap operation to vectormap lib.
    - to change state operation
  * Contributors: Yamato ANDO, Yusuke FUJII

 -- syouji <syouji@axe.bz>  Mon, 11 Dec 2017 06:00:00 -0000

ros-melodic-vector-map-msgs (1.5.1-1stretch) stretch; urgency=high

  * Release/1.5.1 (#816 <https://github.com/cpfl/autoware/issues/816>)
    * fix a build error by gcc version
    * fix build error for older indigo version
    * update changelog for v1.5.1
    * 1.5.1
  * Contributors: Yusuke FUJII

 -- syouji <syouji@axe.bz>  Mon, 25 Sep 2017 05:00:00 -0000

ros-melodic-vector-map-msgs (1.5.0-1stretch) stretch; urgency=high

  * Update changelog
  * Contributors: Yusuke FUJII

 -- syouji <syouji@axe.bz>  Thu, 21 Sep 2017 05:00:00 -0000

ros-melodic-vector-map-msgs (1.4.0-1stretch) stretch; urgency=high

  * version number must equal current release number so we can start releasing in the future
  * added changelogs
  * Contributors: Dejan Pangercic

 -- syouji <syouji@axe.bz>  Fri, 04 Aug 2017 05:00:00 -0000

ros-melodic-vector-map-msgs (1.3.1-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Sun, 16 Jul 2017 05:00:00 -0000

ros-melodic-vector-map-msgs (1.3.0-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Fri, 14 Jul 2017 05:00:00 -0000

ros-melodic-vector-map-msgs (1.2.0-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Wed, 07 Jun 2017 05:00:00 -0000

ros-melodic-vector-map-msgs (1.1.2-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Tue, 28 Feb 2017 05:10:00 -0000

ros-melodic-vector-map-msgs (1.1.1-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Tue, 28 Feb 2017 04:25:00 -0000

ros-melodic-vector-map-msgs (1.1.0-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Fri, 24 Feb 2017 06:00:00 -0000

ros-melodic-vector-map-msgs (1.0.1-1stretch) stretch; urgency=high



 -- syouji <syouji@axe.bz>  Sat, 14 Jan 2017 06:00:00 -0000

ros-melodic-vector-map-msgs (1.0.0-1stretch) stretch; urgency=high

  * Add message_runtime dependency
  * Add vector_map library
  * Contributors: syouji

 -- syouji <syouji@axe.bz>  Thu, 22 Dec 2016 06:00:00 -0000
