=== debian/control ===
Source: ros-melodic-vector-map-msgs
Section: misc
Priority: optional
Maintainer: syouji <syouji@axe.bz>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-vector-map-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-std-msgs
Description: The vector_map_msgs package
